@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

:root {
  --limitSizeNum: 100vw;
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 500;
}

.f-container {
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 500; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP→PC 可変設定*/
  --formula_pc: calc(var(--variable) * 1); /*PC 1400以上は固定*/
  --lpCommonLetterSpacing: 0.1em;
}

/* PC画面幅 768～1400px 可変 */
html {
  font-size: calc(100vw / (140));
}

.f-container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比率 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  :root {
    --spSizeInPc: 750;
    --pcSize: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-container {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  text-align: center;
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  scroll-margin-top: 80px;
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-family: "seiwa-do-l", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.f-container {
  color: #050000;
  font-feature-settings: "palt";
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #050000;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .f-container a:hover {
    opacity: 1;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left, .f-container .f-right {
  width: calc((100% - 50rem) / 2);
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
  display: flex;
  flex-direction: column;
  z-index: 2;
}
.f-container .f-left__title {
  width: 38.884rem;
  position: absolute;
  top: 52.998rem;
  left: 3.079rem;
  pointer-events: none;
}
.f-container .f-right {
  background-color: #f7f0f0;
  align-items: center;
}
.f-container .f-right__logos {
  margin: 22.11rem 0 7.978rem;
  width: 21.4248rem;
}
.f-container .f-right__btn {
  width: 17.1rem;
}
.f-container .f-main {
  position: relative;
  width: 50rem;
}
@media (max-width: 768px) {
  .f-container .f-main {
    max-width: calc(750 * var(--formula));
    width: 100%;
  }
}
.f-container .f-main-wrap {
  width: 100%;
  background-color: #f7f5f5;
}
.f-container .hero {
  padding-top: calc(207 * var(--formula));
}
.f-container .hero__box {
  display: none;
  position: relative;
  width: calc(700 * var(--formula));
  margin: 0 auto;
}
.f-container .hero__title {
  width: calc(600.376 * var(--formula));
  position: absolute;
  top: calc(860 * var(--formula));
  left: calc(39.47 * var(--formula));
}
.f-container .hero__logos {
  margin-bottom: calc(45 * var(--formula));
}
.f-container .rsn {
  margin-top: calc(98 * var(--formula));
}
.f-container .fixed__all-btn {
  display: none;
  width: calc(111 * var(--formula));
  height: calc(100dvh - 51px);
  margin-left: auto;
  position: sticky;
  top: 51px;
  z-index: 150;
  align-items: flex-end;
  margin-top: calc(-1 * (100dvh - 51px + 81 * var(--formula)));
  opacity: 0;
  transition: 1s;
  transition: opacity 1s ease;
}
.f-container .fixed__all-btn a {
  width: 100%;
  pointer-events: none;
  margin-bottom: 60px;
}
.f-container .fixed__all-btn.show {
  opacity: 1;
}
.f-container .fixed__all-btn.show a {
  pointer-events: all;
}
.f-container .sp-adjust-pad {
  display: none;
  width: 100%;
  height: calc(111 * var(--formula));
}
@media (max-width: 767px) {
  .f-container .hero {
    padding-top: 0;
  }
  .f-container .hero__box {
    padding-top: calc(27.9 * var(--formula));
    display: block;
  }
  .f-container .hero__logos {
    margin-top: calc(98 * var(--formula));
    margin-bottom: calc(20 * var(--formula));
  }
  .f-container .fixed__all-btn {
    display: flex;
  }
  .f-container .sp-adjust-pad {
    display: block;
  }
  .f-container .rsn {
    margin-top: calc(66 * var(--formula));
  }
}
.f-container .hero__logos {
  width: calc(516.389 * var(--formula));
  margin-left: calc(116.76 * var(--formula));
}
.f-container .hero__text {
  font-size: calc(28 * var(--formula));
  line-height: calc(60 * var(--formula));
  margin-bottom: calc(38 * var(--formula));
}
.f-container .hero__period {
  display: flex;
  flex-direction: column;
  font-size: calc(24 * var(--formula));
  line-height: calc(47 * var(--formula));
  letter-spacing: var(--lpCommonLetterSpacing);
}
.f-container .hero__period > span:nth-of-type(2) {
  line-height: calc(20 * var(--formula));
  margin-bottom: calc(40 * var(--formula));
}
.f-container .hero__period > span:nth-of-type(4) {
  margin-top: calc(-5 * var(--formula));
}
.f-container .hero__period > span:nth-of-type(5) {
  margin-top: calc(-8 * var(--formula));
}
.f-container .hero__period > span:nth-of-type(5) span {
  display: inline-block;
}
.f-container .hero__period > span:nth-of-type(5) span:nth-of-type(1) {
  margin-left: calc(4 * var(--formula));
}
.f-container .hero__period > span:nth-of-type(5) span:nth-of-type(3) {
  margin-left: calc(-7 * var(--formula));
}
.f-container .hero__period {
  margin-bottom: calc(84 * var(--formula));
}
.f-container .wr__box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(600 * var(--formula));
  height: calc(378 * var(--formula));
  background-color: #fff;
  border: 1px solid #050000;
  margin: 0 auto calc(87 * var(--formula));
}
.f-container .wr__title {
  margin-top: calc(44 * var(--formula));
  margin-bottom: calc(24 * var(--formula));
  position: relative;
  letter-spacing: 0.05em;
}
.f-container .wr__title::before {
  display: inline-block;
  content: "";
  width: calc(380 * var(--formula));
  height: calc(20 * var(--formula));
  background: no-repeat url(../img/wr_title_bg.svg) 0 0/100% 100%;
  position: absolute;
  bottom: calc(3 * var(--formula));
  left: calc(2 * var(--formula));
}
.f-container .wr__title span {
  font-size: calc(28 * var(--formula));
  line-height: calc(60 * var(--formula));
  position: relative;
  z-index: 2;
}
.f-container .wr__list {
  text-align: left;
  transform: translateX(calc(-10 * var(--formula)));
}
.f-container .wr__text {
  font-size: calc(24 * var(--formula));
  line-height: calc(50 * var(--formula));
}
.f-container .slv__img {
  width: calc(550 * var(--formula));
  margin: 0 auto;
}
.f-container .slv__title {
  font-size: calc(31 * var(--formula));
  line-height: calc(50 * var(--formula));
  letter-spacing: 0.05em;
  margin-bottom: calc(85 * var(--formula));
}
.f-container .rsn {
  padding-bottom: calc(115 * var(--formula));
}
.f-container .rsn__title {
  font-family: "collier", sans-serif;
  font-weight: 500;
  font-style: italic;
  color: #c18080;
  font-size: calc(38 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(46 * var(--formula));
}
.f-container .rsn .text01 {
  font-size: calc(24 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(32 * var(--formula));
}
.f-container .rsn .text02 {
  font-size: calc(34 * var(--formula));
  line-height: calc(70 * var(--formula));
}
.f-container .intro {
  position: relative;
  padding-top: calc(132 * var(--formula));
  background-color: #fff;
  border-radius: calc(375 * var(--formula)) calc(375 * var(--formula)) 0 0;
}
.f-container .intro::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(750 * var(--formula));
  border-radius: 50%;
  border: 1px solid #161616;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  box-sizing: border-box;
  pointer-events: none;
}
.f-container .intro::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: calc(500 * var(--formula));
  background-color: #fff;
  position: absolute;
  top: calc(375 * var(--formula));
  left: 0;
  pointer-events: none;
}
.f-container .intro > * {
  position: relative;
  z-index: 2;
}
.f-container .intro .title01 {
  font-size: calc(36 * var(--formula));
  line-height: calc(60 * var(--formula));
  letter-spacing: -0.1em;
  margin-bottom: calc(25 * var(--formula));
}
.f-container .intro .title02 {
  font-size: calc(34 * var(--formula));
  line-height: calc(68.73 * var(--formula));
  letter-spacing: -0.15em;
  margin-left: calc(7 * var(--formula));
  margin-bottom: calc(81 * var(--formula));
}
.f-container .intro .title02 span {
  display: inline-block;
}
.f-container .intro .title02 span:nth-of-type(1) {
  transform: translate(calc(-7 * var(--formula)));
}
.f-container .intro .title02 span:nth-of-type(2) {
  transform: translate(calc(-10 * var(--formula)));
}
.f-container .intro .title02 span:nth-of-type(3) {
  letter-spacing: -0.05em;
  transform: translate(calc(-12 * var(--formula)));
}
.f-container .intro__text {
  font-size: calc(24 * var(--formula));
  line-height: calc(40 * var(--formula));
  margin-bottom: calc(70 * var(--formula));
  letter-spacing: -0.05em;
}
.f-container .intro__list {
  margin-bottom: calc(63 * var(--formula));
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.f-container .intro__point {
  width: calc(242.506 * var(--formula));
}
.f-container .intro__point:nth-of-type(1) {
  margin: 0 calc(250 * var(--formula));
}
.f-container .intro__point:nth-of-type(2) {
  margin-right: calc(83 * var(--formula));
}
.f-container .intro__point:nth-of-type(n + 2) {
  margin-top: calc(-9 * var(--formula));
}
.f-container .intro__comment {
  position: relative;
  width: calc(682 * var(--formula));
  margin: 0 auto;
  height: calc(217 * var(--formula));
  border: 1px solid #303030;
}
.f-container .intro__comment-tag {
  width: calc(220 * var(--formula));
  height: calc(40 * var(--formula));
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  background: no-repeat url(../img/intro_comment_tag_bg.svg) 0 0/100% 100%;
}
.f-container .intro__comment-tag span {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 100%;
  font-size: calc(20 * var(--formula));
  line-height: calc(60 * var(--formula));
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.f-container .intro__comment-text {
  width: calc(620 * var(--formula));
  margin: calc(32 * var(--formula)) auto 0;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(22 * var(--formula));
  line-height: calc(38 * var(--formula));
  text-align: justify;
}
.f-container .intro__comment-text span {
  display: inline-block;
}
.f-container .lu {
  background-color: #fff;
  padding-top: calc(180 * var(--formula));
  padding-bottom: calc(122 * var(--formula));
}
.f-container .lu__img {
  margin-bottom: calc(78 * var(--formula));
}
.f-container .lu__title {
  font-family: "collier", sans-serif;
  font-weight: 100;
  font-style: italic;
  font-size: calc(70 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(35 * var(--formula));
}
.f-container .lu__text {
  font-size: calc(24 * var(--formula));
  line-height: calc(50 * var(--formula));
  letter-spacing: -0.05em;
}
.f-container .sec {
  background-color: #fff;
}
.f-container .sec__area {
  position: relative;
}
.f-container .sec__area:nth-of-type(n + 2) {
  margin-top: calc(180 * var(--formula));
}
.f-container .sec__area:last-of-type {
  padding-bottom: calc(185 * var(--formula));
}
.f-container .sec__num {
  width: calc(105 * var(--formula));
  height: calc(39 * var(--formula));
  margin: 0 auto calc(40 * var(--formula));
  background: no-repeat url(../img/sec_num_bg.svg) 0 0/100% 100%;
  position: relative;
}
.f-container .sec__num span {
  font-family: "collier", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: calc(25 * var(--formula));
  line-height: calc(60 * var(--formula));
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.f-container .sec__title {
  display: flex;
  flex-direction: column;
  margin-bottom: calc(58 * var(--formula));
}
.f-container .sec__title-jp {
  font-size: calc(28 * var(--formula));
  line-height: calc(63.54 * var(--formula));
  letter-spacing: -0.07em;
}
.f-container .sec__title-en {
  font-family: "collier", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: calc(70 * var(--formula));
  line-height: calc(50 * var(--formula));
  letter-spacing: 0.01em;
}
.f-container .sec__price {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: calc(77 * var(--formula));
}
.f-container .sec__price span {
  line-height: calc(22 * var(--formula));
}
.f-container .sec__price-yen {
  font-size: calc(16 * var(--formula));
}
.f-container .sec__price-num {
  font-size: calc(22 * var(--formula));
}
.f-container .sec__price-tax {
  font-size: calc(16 * var(--formula));
}
.f-container .sec__slide {
  position: relative;
}
.f-container .sec__slide .swiper {
  overflow: hidden;
}
.f-container .sec__slide .swiper-slide {
  z-index: 1;
}
.f-container .sec__slide .swiper-slide-active {
  z-index: 3;
}
.f-container .sec__slide .swiper-container-horizontal > .swiper-pagination-bullets,
.f-container .sec__slide .swiper-pagination-custom,
.f-container .sec__slide .swiper-pagination-fraction {
  position: absolute;
  z-index: 3;
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
  width: auto;
  display: flex;
  justify-content: flex-end;
}
.f-container .sec__slide .swiper-pagination .swiper-pagination-bullet {
  width: calc(8 * var(--formula));
  height: calc(8 * var(--formula));
  background-color: #bcbcbc;
  margin: 0;
  border-radius: 50%;
}
.f-container .sec__slide .swiper-pagination .swiper-pagination-bullet:nth-child(n+2) {
  margin-left: calc(8 * var(--formula));
}
.f-container .sec__slide .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
}
.f-container .sec__slide .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e2c9c9;
  opacity: 1;
}
.f-container .sec__slide .swiper-pagination.left {
  right: initial;
  left: calc(20 * var(--formula));
}
.f-container .sec__color {
  position: absolute;
  z-index: 5;
  font-family: "collier", sans-serif;
  font-weight: 100;
  font-style: italic;
  line-height: calc(41 * var(--formula));
  pointer-events: none;
}
.f-container .sec .dp {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.f-container .sec .dp__title {
  color: #c18080;
  font-family: "collier", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: calc(60 * var(--formula));
  line-height: calc(38 * var(--formula));
  letter-spacing: 0.02em;
  padding-top: calc(3 * var(--formula));
  margin-top: calc(141 * var(--formula));
  margin-left: calc(196 * var(--formula));
  margin-bottom: calc(31 * var(--formula));
}
.f-container .sec .dp__list {
  text-align: left;
  align-self: center;
  margin-bottom: calc(121 * var(--formula));
  transform: translateX(calc(-10 * var(--formula)));
}
.f-container .sec .dp__each {
  font-size: calc(28 * var(--formula));
  line-height: calc(60 * var(--formula));
  letter-spacing: -0.1em;
}
.f-container .sec .cp__title {
  color: #c18080;
  font-family: "collier", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: calc(60 * var(--formula));
  line-height: calc(38 * var(--formula));
  padding-top: calc(3 * var(--formula));
  margin-bottom: calc(50 * var(--formula));
}
.f-container .sec .cp__slide {
  overflow: hidden;
  height: calc(520 * var(--formula));
  margin-left: calc(28.5 * var(--formula));
  padding-right: calc(28.5 * var(--formula));
  box-sizing: content-box;
  margin-bottom: calc(47 * var(--formula));
}
.f-container .sec .cp__slide .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.f-container .sec .cp__img {
  isolation: isolate;
  transform: translateZ(0);
  backface-visibility: hidden;
  position: relative;
  width: calc(520 * var(--formula));
}
.f-container .sec .cp__img:nth-of-type(n + 2) {
  margin-left: calc(29 * var(--formula));
}
.f-container .sec .cp__slide-text {
  pointer-events: none;
  display: flex;
  align-items: center;
  width: 100%;
  height: calc(77 * var(--formula));
  position: absolute;
  left: 0;
  bottom: 0;
}
.f-container .sec .cp__slide-text .text__blend {
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  inset: 0;
  background-color: #828282;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  transform: translateZ(0);
  backface-visibility: hidden;
  pointer-events: none;
}
.f-container .sec .cp__slide-text p {
  position: relative;
  z-index: 10;
  color: #fff;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(22 * var(--formula));
  line-height: calc(30 * var(--formula));
  letter-spacing: 0.02em;
  text-align: left;
  padding-left: calc(30 * var(--formula));
  transform: translateZ(0);
}
.f-container .sec .cp__texts {
  text-align: left;
}
.f-container .sec .cp__text {
  font-size: calc(22 * var(--formula));
  line-height: calc(30 * var(--formula));
  letter-spacing: -0.1em;
  padding-left: calc(35 * var(--formula));
}
.f-container .sec .cp__text span {
  display: inline-block;
}
.f-container .sec .cp__text:nth-of-type(n + 2) {
  margin-top: calc(20 * var(--formula));
}
.f-container .sec .cp__annotation {
  font-size: calc(20 * var(--formula));
  line-height: calc(32 * var(--formula));
  padding-left: calc(28 * var(--formula));
}
.f-container .sec .cp__annotation span {
  display: inline-block;
}
.f-container .sec .cp__size {
  font-size: calc(24 * var(--formula));
  line-height: calc(50 * var(--formula));
  letter-spacing: -0.1em;
  padding-left: calc(23 * var(--formula));
  margin-top: calc(25 * var(--formula));
  margin-bottom: calc(55 * var(--formula));
}
.f-container .sec__staff {
  position: relative;
  width: calc(680 * var(--formula));
  padding: calc(32 * var(--formula)) calc(30 * var(--formula)) calc(20 * var(--formula));
  margin: 0 auto;
  border: 1px solid #303030;
}
.f-container .sec__staff-tag {
  width: calc(220 * var(--formula));
  height: calc(40 * var(--formula));
  position: absolute;
  left: calc(17 * var(--formula));
  top: 0;
  transform: translateY(-50%);
  background: no-repeat url(../img/sec_staff_tag_bg.svg) 0 0/100% 100%;
}
.f-container .sec__staff-tag span {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 100%;
  font-size: calc(20 * var(--formula));
  line-height: calc(60 * var(--formula));
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.f-container .sec__staff-text {
  width: calc(625 * var(--formula));
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(22 * var(--formula));
  line-height: calc(38 * var(--formula));
  letter-spacing: 0.02em;
  text-align: left;
}
.f-container .sec01 .sec__color {
  font-size: calc(60 * var(--formula));
}
.f-container .sec01 .slide01 {
  width: calc(580 * var(--formula));
  margin-bottom: calc(81 * var(--formula));
}
.f-container .sec01 .slide01 .color01 {
  top: calc(84 * var(--formula));
  left: calc(518 * var(--formula));
}
.f-container .sec01 .img02 {
  width: calc(588 * var(--formula));
  margin: 0 auto calc(80 * var(--formula));
}
.f-container .sec01 .slide02 {
  width: calc(434 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(100 * var(--formula));
}
.f-container .sec01 .slide02 .color02 {
  top: calc(143 * var(--formula));
  left: calc(-194 * var(--formula));
}
.f-container .sec01 .slide03 {
  width: calc(540 * var(--formula));
}
.f-container .sec01 .slide03 .color03 {
  top: calc(105 * var(--formula));
  left: calc(500 * var(--formula));
}
.f-container .sec02 .img01 {
  width: calc(514 * var(--formula));
  margin: 0 auto calc(140 * var(--formula));
}
.f-container .sec02 .img02 {
  width: calc(430 * var(--formula));
  margin-left: calc(283 * var(--formula));
  position: relative;
  z-index: 2;
}
.f-container .sec02 .slide01 {
  width: calc(552 * var(--formula));
  margin-top: calc(-55 * var(--formula));
}
.f-container .sec02 .dp__list {
  transform: translateX(calc(2 * var(--formula)));
}
.f-container .sec03 .sec__color {
  font-size: calc(58.66 * var(--formula));
}
.f-container .sec03 .slide01 {
  width: calc(480 * var(--formula));
  margin-left: calc(56 * var(--formula));
  margin-bottom: calc(82 * var(--formula));
}
.f-container .sec03 .slide01 .color01 {
  top: calc(55 * var(--formula));
  left: calc(448 * var(--formula));
}
.f-container .sec03 .img02 {
  width: calc(640 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(96 * var(--formula));
}
.f-container .sec03 .img03 {
  width: calc(620 * var(--formula));
  margin-bottom: calc(102 * var(--formula));
}
.f-container .sec03 .slide02 {
  width: calc(480 * var(--formula));
  margin-left: auto;
}
.f-container .sec03 .slide02 .color02 {
  top: calc(132 * var(--formula));
  left: calc(-179 * var(--formula));
}
.f-container .sec03 .dp__list {
  transform: translateX(calc(2 * var(--formula)));
}
.f-container .sec03 .cp__slide {
  margin-bottom: calc(27 * var(--formula));
}
.f-container .sec03 .cp__slide-text {
  height: calc(117 * var(--formula));
}
.f-container .sec03 .cp__size {
  margin-top: calc(10 * var(--formula));
  padding-left: calc(19 * var(--formula));
}
.f-container .white-bg {
  background-color: #fff;
}
.f-container .gray-bg {
  position: relative;
  min-height: calc(750 * var(--formula));
  background-color: #f7f5f5;
  border-radius: calc(375 * var(--formula)) calc(375 * var(--formula)) 0 0;
}
.f-container .rc {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.f-container .rc__title {
  position: relative;
  padding-top: calc(109 * var(--formula));
  margin-bottom: calc(47 * var(--formula));
}
.f-container .rc__title::before {
  display: inline-block;
  content: "";
  width: calc(340 * var(--formula));
  height: calc(40 * var(--formula));
  background: no-repeat url(../img/rc_title_bg.svg) 0 0/100% 100%;
  position: absolute;
  bottom: calc(-21 * var(--formula));
  left: calc(-8 * var(--formula));
}
.f-container .rc__title span {
  font-size: calc(36 * var(--formula));
  line-height: calc(50 * var(--formula));
  letter-spacing: -0.05em;
  position: relative;
  z-index: 2;
}
.f-container .rc__text {
  letter-spacing: -0.1em;
}
.f-container .rc .text01 {
  font-size: calc(30 * var(--formula));
  line-height: calc(60 * var(--formula));
  margin-bottom: calc(102 * var(--formula));
}
.f-container .rc .text02 {
  font-size: calc(26 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(50 * var(--formula));
}
.f-container .movie {
  position: relative;
  width: calc(650 * var(--formula));
  margin: 0 auto calc(113 * var(--formula));
}
.f-container .movie__area video {
  filter: drop-shadow(0px 0px #fff);
}
.f-container .movie__btn {
  width: calc(130 * var(--formula));
  height: calc(35 * var(--formula));
  background: no-repeat url(../img/sound_on.svg) 0 0/contain;
  position: absolute;
  top: 0;
  right: 0;
}
.f-container .movie__btn.off {
  background: no-repeat url(../img/sound_off.svg) 0 0/contain;
}
.f-container .all__btn {
  width: calc(560 * var(--formula));
  margin: 0 auto calc(110 * var(--formula));
}
.f-container .ra__title {
  font-size: calc(28 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(35 * var(--formula));
}
.f-container .ra__text {
  font-size: calc(28 * var(--formula));
  line-height: calc(50 * var(--formula));
  margin-bottom: calc(45 * var(--formula));
  letter-spacing: -0.1em;
}
.f-container .ra__bnr {
  width: calc(640 * var(--formula));
  margin: 0 auto calc(120 * var(--formula));
}
.f-container .ab {
  padding-bottom: calc(115 * var(--formula));
}
.f-container .ab__box {
  width: calc(639 * var(--formula));
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #303030;
  padding-top: calc(32 * var(--formula));
  padding-bottom: calc(25 * var(--formula));
}
.f-container .ab__title {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(20 * var(--formula));
  line-height: calc(38 * var(--formula));
  margin-bottom: calc(20 * var(--formula));
}
.f-container .ab__text {
  width: calc(565 * var(--formula));
  margin: 0 auto;
  text-align: left;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(22 * var(--formula));
  line-height: calc(38 * var(--formula));
  letter-spacing: 0.05em;
}